apiVersion: v1
entries:
  nexus:
  - apiVersion: v2
    appVersion: 0.8.3
    created: "2021-08-31T17:14:03.275124+05:30"
    description: The nexus platform for automation
    digest: 50085eff303df189fcf9c2db77f690f8a5267cbe69129607adc0ef769c88196a
    name: nexus
    type: application
    urls:
    - https://nexusplatform.blob.core.windows.net/helm/nexus-0.8.3.tgz
    version: 0.8.3
  - apiVersion: v2
    appVersion: 0.8.2
    created: "2021-08-31T17:14:03.274235+05:30"
    description: The nexus platform for automation
    digest: a115067362e32591c3e820568f42837e9d09888f882a44bb455f4a8d64563c07
    name: nexus
    type: application
    urls:
    - https://nexusplatform.blob.core.windows.net/helm/nexus-0.8.2.tgz
    version: 0.8.2
  - apiVersion: v2
    appVersion: 0.8.1
    created: "2021-08-31T17:14:03.27382+05:30"
    description: The nexus platform for automation
    digest: e9cae5416b30aadec2afbb49d95dc173d9c980ac31cd49474847ae2f4e1f12c5
    name: nexus
    type: application
    urls:
    - https://nexusplatform.blob.core.windows.net/helm/nexus-0.8.1.tgz
    version: 0.8.1
  - apiVersion: v2
    appVersion: 0.8.1-alpha.3
    created: "2021-08-31T17:14:03.273334+05:30"
    description: The nexus platform for automation
    digest: 95dfa407f301652d75b0723d6683eef957dfae0ba89d74bae8b3a2b8cd81a237
    name: nexus
    type: application
    urls:
    - https://nexusplatform.blob.core.windows.net/helm/nexus-0.8.1-alpha.3.tgz
    version: 0.8.1-alpha.3
  nexus-canary:
  - apiVersion: v2
    appVersion: 0.8.3-alpha.0
    created: "2021-08-31T17:14:03.275731+05:30"
    description: The nexus platform for automation - Canary Version
    digest: 16f0f95d8f4b837979519c03b6d51788524d287f9c876e8f7fe313d833be0dcb
    name: nexus-canary
    type: application
    urls:
    - https://nexusplatform.blob.core.windows.net/helm/nexus-canary-0.8.3.tgz
    version: 0.8.3
  nexus-cloud:
  - apiVersion: v2
    appVersion: 0.0.1
    created: "2021-08-31T17:14:03.276077+05:30"
    description: The nexus platform for automation
    digest: 788a3367b9b31301d8d97e5481aadd74273eb36a3094a8329ef25e16430f31fd
    name: nexus-cloud
    type: application
    urls:
    - https://nexusplatform.blob.core.windows.net/helm/nexus-cloud-0.0.1.tgz
    version: 0.0.1
  nexus-dev:
  - apiVersion: v2
    appVersion: 0.8.4
    created: "2021-08-31T17:14:03.27668+05:30"
    description: The nexus platform for automation - Dev Version
    digest: 58707b304e8697b34a5ad91cc6ecb6f99735169858c83e491adb25daecb51c23
    name: nexus-dev
    type: application
    urls:
    - https://nexusplatform.blob.core.windows.net/helm/nexus-dev-0.8.4.tgz
    version: 0.8.4
generated: "2021-08-31T17:14:03.272313+05:30"
